iOS 12.5.7: Apple schließt Zero-Day-Lücke auf älteren iPhones

Das Update steht für Geräte wie iPhone 5s und iPad Mini 2 zur Verfügung. Hacker nehmen die Zero-Day-Lücke gezielt unter älteren iOS-Versionen ins Visier.
Tagged .Speichere in deinen Favoriten diesen permalink.

Kommentare sind geschlossen.